

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0; text-decoration:none;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
#preloader,#spinner {position:fixed;top:0; left:0; right:0; bottom:0; margin:auto;background:#fff;z-index:9999;overflow:hidden;}
p{ line-height:22px; }
a{text-decoration:none; }
body{font-family:'Fjalla One', sans-serif; -webkit-font-smoothing: antialiased; position:relative;}


.contactform input[type='text'] , .contactform input[type='email'] , .contactform textarea {width:96%; padding:2%; background:#D9D9D9; border:none; margin-bottom:15px; color:#000; font-family: 'Fjalla One', sans-serif; 
	border-radius: 10px 10px 10px 10px;
	-webkit-box-shadow: 0 28px 30px -18px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 28px 30px -18px rgba(0, 0, 0, 0.5);
	box-shadow: 0 28px 30px -25px rgba(0, 0, 0, 0.5);}
.contactform input[type='submit']{ border:none; 
	border-radius: 10px 10px 10px 10px;
	-webkit-box-shadow: 0 28px 30px -18px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 28px 30px -18px rgba(0, 0, 0, 0.5);
	box-shadow: 0 28px 30px -25px rgba(0, 0, 0, 0.5);  background:#00d5ff; font-family: 'Fjalla One', sans-serif; padding:12px 34px; color:#000; cursor:pointer;}
strong{ font-weight:bold;}*:focus {outline: 0;}.clr{ clear:both;}


.container{width:996px; height:auto; margin:0 auto;}
.headleft{height:450px;}

.nav{width:990px;; height:90px; background:#288dd9; margin-left:5px; 
	border-radius: 10px 10px 10px 10px;
	-webkit-box-shadow: 0 28px 30px -18px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 28px 30px -18px rgba(0, 0, 0, 0.5);
	box-shadow: 0 28px 30px -25px rgba(0, 0, 0, 0.5); position:relative;}

.nav ul{list-style-type:none; text-align:center; padding-top:14px; float:right; position:absolute; top:7px; right:0px; }
.nav ul li{display:inline; padding:38px 0px;}
.nav ul li a{ font-size:24px; padding:5px 57px; color:#FFF; margin-left:-20px;}
.nav ul li:hover ,.active { background:url(../images/hover.png) no-repeat; }
.nav ul li:nth-child(3):hover ,.active:nth-child(3) { background:url(../images/hover.png) no-repeat; background-position:8px 0;}
                                 /*content*/
.content_image1{width:419px; height:175px;
	 border-radius: 10px 10px 10px 10px;
	-webkit-box-shadow: 0 28px 30px -18px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 28px 30px -18px rgba(0, 0, 0, 0.5);
	box-shadow: 0 28px 30px -25px rgba(0, 0, 0, 0.5); margin-top:30px; margin-bottom:30px; background:url(../images/img1.png) no-repeat  #00d5ff; float:left; margin-left:30px; }
.content_image1 h1{ margin-left:230px;padding-top:80px; font-size:18px; color:#000;}
.content_image1 p{margin-left:230px;padding-top:0px;  color:#838383; font-size:14px;}

.content_image2{width:419px; height:175px; 
	border-radius: 10px 10px 10px 10px;
	-webkit-box-shadow: 0 28px 30px -18px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 28px 30px -18px rgba(0, 0, 0, 0.5);
	box-shadow: 0 28px 30px -25px rgba(0, 0, 0, 0.5); margin-top:30px; margin-bottom:30px; background:url(../images/img1.png) no-repeat  #469dde; float:left; margin-left:100px; }
.content_image2 h1{ margin-left:250px;padding-top:53px; font-size:18px; color:#000;}
.content_image2 p{margin-left:250px;padding-top:5px;  color:#fff; font-size:14px;}

.welcome{ width:664px; height:258px;  
	border-radius: 10px 10px 10px 10px;
	-webkit-box-shadow: 0 28px 30px -18px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 28px 30px -18px rgba(0, 0, 0, 0.5);
	 margin-top:15px; margin-bottom:30px; margin-left:10px;  background:#0b3a4a; float:left; clear:both;position:relative;}
.welcome h1{font-size:22px; color:#fff; margin:20px 20px;}
.welcome p{margin:20px 20px; font-size:14px; color:#fff;}

.gallery{ width:251px; height:254px; background:#838383; margin-left:10px; margin-right:10px;  margin-top:15px; 
	border-radius: 10px 10px 10px 10px;
	-webkit-box-shadow: 0 28px 30px -18px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 28px 30px -18px rgba(0, 0, 0, 0.5);
	float:right;position:relative;}
.gallery h1{font-size:22px; color:#fff; margin:20px 20px;}
.gallery_image1{ width:69px; height:64px; margin-left:10px; margin-top:10px; float:left;  }
.gallery_image2{ width:69px; height:64px; margin-left:10px; margin-top:10px; float:left; }

.botton{ padding:10px 15px; border-radius: 10px 10px 10px 10px; position:absolute; left:18px; font-size:18px; bottom:-60px;background:#838383; float:left;color:#fff;   }



.service_right{ width:500px; height:auto; margin-left:30px; margin-bottom:30px; float:left;}
.course_offered{ width:400px; height:40px;   }
.course_offered h1{font-size:22px; color:#288dd9; margin-left:30px; font-weight:bold;}

.course_1{width:500px; height:50px; background:#00d5ff;}
.course_1 h1{ font-size:18px;  color:#fff; margin-left:20px; padding:15px;  font-weight:bold;}
.course_1_ ul{list-style-type:circle; font-size:18px;  color:#000; padding:10px 0px;   margin-bottom:10px;}
.course_1_ ul li{display:list-item; padding:10px 0px; margin-left:20px;font-size:14px; }
.course_1_ ul li a{  padding:5px 20px; }

.course_2{width:500px; height:50px; background:#00d5ff;}
.course_2 h1{ font-size:18px;  color:#fff; margin-left:20px; padding:15px; font-weight:bold;}
.course_2_ ul{list-style-type:circle;color:#000; padding:10px 0px;   margin-bottom:10px;}
.course_2_ ul li{display:list-item; padding:15px 0px; margin-left:20px; font-size:14px;}
.course_2_ ul li a{  padding:5px 20px; }

.course_3{width:500px; height:50px; background:#00d5ff;}
.course_3 h1{ font-size:18px; color:#fff; margin-left:20px; padding:15px; font-weight:bold;}
.course_3_ ul{list-style-type:circle; font-size:18px;  color:#000; padding:10px 0px;   margin-bottom:10px;}
.course_3_ ul li{display:list-item; padding:10px 0px; margin-left:20px; font-size:14px;}
.course_3_ ul li a{  padding:5px 20px; }

.course_4{width:500px; height:50px; background:#00d5ff;}
.course_4 h1{ font-size:18px;  color:#fff; margin-left:20px; padding:15px; font-weight:bold;}
.course_4_ ul{list-style-type:circle; font-size:18px;color:#000; padding:10px 0px;   margin-bottom:10px;}
.course_4_ ul li{display:list-item; padding:10px 0px; margin-left:20px;font-size:14px; }
.course_4_ ul li a{  padding:5px 20px; }

.course_5{width:500px; height:50px; background:#00d5ff;}
.course_5 h1{ font-size:18px;  color:#fff; margin-left:20px; padding:15px; font-weight:bold;}
.course_5_ ul{list-style-type:circle; font-size:18px; color:#000; padding:10px 0px;   margin-bottom:10px;}
.course_5_ ul li{display:list-item; padding:10px 0px; margin-left:20px;font-size:14px; }
.course_5_ ul li a{  padding:5px 20px; }

.service_left{ width:419px; height:auto; margin-left:30px; margin-bottom:30px; float:right;}
.service_offered{ width:400px; height:40px;  }
.service_offered h1{font-size:22px;  color:#288dd9; margin-left:30px; font-weight:bold;}

.services_1{width:400px; height:50px; background:#00d5ff;}
.services_1 h1{ font-size:18px;  color:#fff; margin-left:20px; padding:15px; font-weight:bold;}
.services_1_ ul{list-style-type:circle; font-size:18px;  color:#000;   margin-bottom:10px;}
.services_1_ ul li{display:list-item; padding:10px 0px; margin-left:20px;font-size:14px; }
.services_1_ ul li a{  padding:5px 20px; }

.services_2{width:400px; height:50px; background:#00d5ff;}
.services_2 h1{ font-size:18px; color:#fff; margin-left:20px; padding:15px; font-weight:bold;}
.services_2_ ul{list-style-type:circle; font-size:18px; font-family: 'Fjalla One', sans-serif; color:#000;   margin-bottom:10px;}
.services_2_ ul li{display:list-item; padding:10px 0px; margin-left:20px; font-size:14px;}
.services_2_ ul li a{  padding:5px 20px; }

.services_3{width:400px; height:50px; background:#00d5ff;}
.services_3 h1{ font-size:18px; color:#fff; margin-left:20px; padding:15px; font-weight:bold;}
.services_3_ ul{list-style-type:circle; font-size:18px;  color:#000;   margin-bottom:10px;}
.services_3_ ul li{display:list-item; padding:10px 0px; margin-left:20px; font-size:14px;}
.services_3_ ul li a{  padding:5px 20px; }

.service_gallery_bg{ width:126px; height:auto; float:left;}
.service_gallery{ width:110px; height:110px; padding:6px 6px 6px 6px; }


article img{ margin:10px; float:left;}
article img, h1{  font-size:24px; color:#288dd9;}
article img, .abtul{  padding-top:10px;text-align:justify; }
article p{padding-top:20px;}

		 
								 
								 /*footer*/
.footer{  width:100%;height:auto; background:#469dde; padding:15px 0px }	
.footer p{color:#000; font-size:11px; text-align:center;}	  
.menu ul{ display:block; text-align:center; margin:10px 0;}
.menu ul li{ display: inline; margin:20px;}
.menu ul li a{ color:#000;font-size:14px;} 
.menu ul li a:hover{color:#fff;}
.menu p img{ margin:0px 10px;}
                  